Subject: Re: binutil-2.9 build with cygwin32
From: [email-masked] (Earnie Boyd)

7 May 1998 23:59:08 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: "[email-masked]" <[email-masked]>, [email-masked]

  You must "SET MAKE_MODE=unix" or "export MAKE_MODE=unix" depending
on which shell your using.

---Jimen Ching <[email-masked]> wrote:
>
> Hi,
> 	I'm trying to build binutil-2.9 to target the i960.  I am getting
> stuck on the compile process, i.e. 'gmake all-gas'.  I get the error:
> 
> /c: /c File Not Found or Invalid directory.
> 
> Or something to that effect.  I can't see anything wrong with the
configure
> generated Makefile.  So I think it is bash.exe.  I placed a copy of
bash.exe
> in /bin/sh.exe.  I tried the original sh.exe, I basically got the same
> error.  The message was different, but it was still '/c'.
> 
> Has anyone run into this '/c' error message?  Where is it coming from?
> 
> --jc
> 

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".